{% load static %}
{% load i18n %}
	<header class="header">
		<div class="header__top widthWrapper">
			<a href="{% url 'home' %}" class="logo">
				<img src="{% static 'app/images/src/logo.svg' %}" class="logo">
				<p>Compasswell <br>
				Health & Relax</p>
			</a>
            {% if not user.is_anonymous %}
                <div class="centerLink">
                    <a href="{% url 'book' %}">{%  translate 'All bookings' %}</a>
                </div>
                <div class="centerLink">
                    <a href="{% url 'account' %}">{% translate 'My account' %}</a>
                </div>
            {% endif %}
			<div class="rightLinks">
				<div class="lang">
                    {% get_current_language as LANGUAGE_CODE %}
                    {% get_available_languages as languages %}
                    {% for lang_code, lang_name in languages %}
                    {% language lang_code %}
                        <form action="{% url 'set_language' %}" method="post">{% csrf_token %}
                            <input name="language" type="hidden" value="{{ lang_code }}" />
                            <input {% if LANGUAGE_CODE == lang_code %}disabled {% endif %}type="submit" value="{{ lang_code }}" class="lang_de{% if LANGUAGE_CODE == lang_code%} selected_e{% endif %}" />
                        </form>
                    {% endlanguage %}
                    {% endfor %}
				</div>
			</div>
		</div>
		<div class="header__media" style="background: url({% static 'app/images/src/video.jpg' %}) no-repeat center center / cover;">

		</div>
	</header>
